Hi,

I use QGis0.8.0 and i noticed that, when i add a Postgis layer and
connect to our
postgreSQL/postgis database (8.1), qgis shows the error:
  "Column geometrie in "public"."pand" has a geometry type of
GEOMETRY, which Qgis does  not currently support."

I think this is because we used the generic type "GEOMETRY" in our
AddGeometryColumn
like this:
   AddGeometryColumn('pand','geometrie',28992,'GEOMETRY',3);

When i change it to
   AddGeometryColumn('pand','geometrie',28992,'POLYGON',3);
it all works fine. The problem is that this is not a solutions for us.

Is there another solution to this? Are there any plans on supporting this
GEOMETRY support in future versions of QGIS ?

Regards
Rino
_______________________________________________
Qgis-user mailing list
Qgis-user@lists.qgis.org
http://lists.qgis.org/cgi-bin/mailman/listinfo/qgis-user

Reply via email to